package yswg.sqoop.plugin;

import com.cloudera.sqoop.tool.ToolDesc;

import java.util.Collections;
import java.util.List;

/**
 *
 */
public class YswgImportPlugin extends org.apache.sqoop.tool.ToolPlugin {


	@Override
	public List<ToolDesc> getTools() {
		ToolDesc toolDesc = new ToolDesc(
				"yswg_import",
				YswgImportTool.class,
				"yswg import");


		return Collections.singletonList(toolDesc);
	}
}